Contao 4.9 - geht die Entwicklung weiter?

15.02.2021 18:49 #1
Deniz Cetin
Gast

Contao 4.9 - geht die Entwicklung weiter?

Hallöchen,

wir würden gerne eure Erweiterung für einige potentielle Kundenprojekte kaufen- allerdings nutzen wir mittlerweile bei jedem Projekt Contao 4.9 (und danach die jeweilige LTS-Version).

Funktioniert das derzeitige Plugin mit 4.9 oder ist es ausschließlich für 4.4 gedacht? Es hat sich einiges geändert zwischen 4.4 und 4.9, daher die Frage.

Beste Grüße,
Deniz

16.02.2021 18:29 #2
Christian Schmidt
Fast & Media Team
Aus Blankenburg (Harz)
361 Beiträge

Hallo Herr Cetin,

vielen Dank für Ihre Anfrage.

Die Erweiterung ist seit Ende letzten Jahres auch mit Contao 4.9 kompatibel. Wir haben sie noch nicht in allen Bereichen komplett durch getestet, aber sie ist bereits produktiv im Einsatz.

Der Download wird in Kürze bereitgestellt und die Produktinformation wird dann ebenfalls aktualisiert. 

Viele Grüße
Christian Schmidt

19.12.2021 14:11 #3
Christian Schmidt
Fast & Media Team
Aus Blankenburg (Harz)
361 Beiträge

Hallo Herr Cetin,

die Erweiterung wurde in den letzten Monaten stetig weiter entwickelt und die neueste Version des Support Ticket Systems (erschienen am 11. November) ist nun auch offiziell auf unserer eigenen Seite im Einsatz. Die Version ist vollständig kompatibel mit Contao 4.9. 

Im Februar/März 2022 beginnen dann die Arbeiten an einer Version, die mit Contao 4.13 kompatibel ist. Ich gehe aber nach Erkenntnissen mit anderen Erweiterungen davon aus, dass es keine oder nur sehr wenig Probleme geben sollte beim Einsatz von Contao 4.12. So dass es auch keine oder nur geringe Anpassungen für Contao 4.13 nötig sind. Falls Sie die Erweiterung erwerben und es mit Contao 4.13 Probleme geben sollte, werden wir die Erweiterung kostenfrei und schnellstmöglich mit dieser Version kompatibel machen.

Beste Grüße
Christian Schmidt

Antworten

Datenschutz*
Was ist die Summe aus 2 und 5?